<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" id="form1" method="post" action="<?php echo $form_action ?>">
<!DOCTYPE html>
<html>
<head>
<script
src="http://maps.googleapis.com/maps/api/js?key=AIzaSyDY0kkJiTPVd2U7aTOAwhc9ySH6oHxOIYM&sensor=false">
</script>

<script>
var myCenter=new google.maps.LatLng(51.508742,-0.120850);
var marker;

function initialize()
{
var mapProp = {
  center:myCenter,
  zoom:5,
  mapTypeId:google.maps.MapTypeId.ROADMAP
  };

var map=new google.maps.Map(document.getElementById("googleMap"),mapProp);

marker=new google.maps.Marker({
  position:myCenter,
  animation:google.maps.Animation.BOUNCE
  });

marker.setMap(map);
}

google.maps.event.addDomListener(window, 'load', initialize);
</script>
</head>
 <table width="949" border="0">
    <tr>
      <td width="112">Branch</td>
      <td width="10" align="center">:</td>
      <td width="371" colspan="4"><select name="cb_idcab" id="cb_idcab">
        <?php 

foreach ($cab as $cabs)
{ 
?>
<option value="<?php echo $cabs->idcab; ?>" ><?php echo $cabs->cabname; ?></option>
<?php
}
?>  
      </select></td>
    </tr>
    <tr>
      <td>Search</td>
      <td align="center">:</td>
      <td colspan="4"><label for="txt_search"></label>
      <input name="txt_search" type="text" id="txt_search" size="50"/>
      <input type="button" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
<body>
<div id="googleMap" style="width:500px;height:380px;"></div>
</body>
</html>
</form>
